.section_ienso_tiles .main_heading {
	position: relative;
	text-align: center;
	font-weight: 500;
	max-width: 850px;
	margin: 0 auto 30px;
}
.section_ienso_tiles .sec_description {
	margin-bottom: 50px;
	text-align: center;
	margin: 0 auto 50px;
	max-width: 1060px;
}
.box_list {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-auto-rows: auto;
	gap: 0.85vw; /* 16px */
}
.box_list.three {
	grid-template-columns: 1fr 1fr 1fr;
}
.box_list .box_item {
	background-color: #000;
	padding: 1.9vw ;
	border-radius: 16px;
	line-height: 21px;
	position: relative;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: start;
	min-height: 240px;
}

.box_list .box_item.content_ver_bottom {
justify-content: end;
}
.box_list .box_item.content_ver_middle {
justify-content: center;
}

.box_list .box_item.content_hoz_center {
	text-align: center;
	align-items: center;
}
.box_list .box_item.content_hoz_right {
	text-align: right;
	align-items: end;
}
.box_list .box_item.content_hoz_center .box_heading {
	justify-content: center;
}

.box_list .box_item.row_span_2 {
    grid-row: span 2;
}
.box_list .box_item.row_span_3 {
    grid-row: span 3;
}
.box_list .box_item.row_span_4 {
    grid-row: span 4;
}
.box_list .box_item.col_span_2 {
    grid-column: span 2;
}
.box_list .box_item.col_span_3 {
    grid-column: span 3;
}
.box_list .box_item.col_span_4 {
    grid-column: span 4;
}


.box_list .box_item.col_span_2 .box_detail {
	max-width: 280px;
}
.box_list.three .box_item.col_span_2 .box_detail {
	max-width: 700px;
}

.box_list.three .box_item.col_span_1 .box_detail {
	max-width: unset;
}

.box_list .box_item .image_box {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	
}

.box_list .box_item .image_box img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.box_list .box_item .box_detail {
	position: relative;
	z-index: 1;
	
}


.box_list .box_item .icon_image {
	margin-bottom: 10px;
}

.box_list .box_item .box_heading {
	font-size: 20px;
	font-size: clamp(1rem, 0.8333rem + 0.3472vw, 1.25rem);
	font-style: normal;
	font-weight: 400;
	line-height: 120%;
	margin-bottom: 8px;
	display: flex;
	gap: 4px;
	align-items: center;

}

.box_list .box_item .box_heading em {
	font-size: 54px;
	font-size: clamp(1.875rem, 0.875rem + 2.0833vw, 3.375rem);
	font-weight: 700;
	font-style: normal;
}
.box_list .box_item .description {
	font-size: 14px;
	font-size: clamp(0.75rem, 0.6667rem + 0.1736vw, 0.875rem);
	font-style: normal;
	font-weight: 400;
	line-height: 110%;
	
}
.box_list .box_item .description span{
	font-size: 54px;
	font-size: clamp(1.875rem, 0.875rem + 2.0833vw, 3.375rem);
	line-height: 125%;
	font-weight: 700;
}
.box_list .box_item .description p {
	margin-top: 6px;
}
.box_list .box_item .description p:last-child{
	margin-bottom:0;
}


.box_list .box_item .content_image {
	text-align: center;
	margin-top: 50px;
}

.box_list .box_item.text_color_white *,
.box_list .box_item.text_color_white .link_row a {
	color: #fff;
}





@media only screen and (max-width:768px) {
.box_list.three {
	grid-template-columns: 1fr 1fr 1fr 1fr;
}
.box_list.four {
	grid-template-columns: 1fr 1fr 1fr;
}

.box_list .box_item.row_tab_span_1 {
    grid-row: span 1;
}
.box_list .box_item.row_tab_span_2 {
    grid-row: span 2;
}
.box_list .box_item.row_tab_span_3 {
    grid-row: span 3;
}
.box_list .box_item.row_tab_span_4 {
    grid-row: span 4;
}
.box_list .box_item.col_tab_span_1 {
    grid-column: span 1;
}
.box_list .box_item.col_tab_span_2 {
    grid-column: span 2;
}
.box_list .box_item.col_tab_span_3 {
    grid-column: span 3;
}
.box_list .box_item.col_tab_span_4 {
    grid-column: span 4;
}

.box_list .box_item.box_tab_order_1{ order:1;}
.box_list .box_item.box_tab_order_2{ order:2;}
.box_list .box_item.box_tab_order_3{ order:3;}
.box_list .box_item.box_tab_order_4{ order:4;}
.box_list .box_item.box_tab_order_5{ order:5;}
.box_list .box_item.box_tab_order_6{ order:6;}
.box_list .box_item.box_tab_order_71{ order:7;}
.box_list .box_item.box_tab_order_8{ order:8;}

}
@media only screen and (max-width:600px) {
	.box_list.four {
	grid-template-columns: 1fr 1fr ;
}
	.box_list .box_item .box_detail {	max-width: unset;}
	.box_list .box_item {	padding: 25px;}

}
@media only screen and (max-width:480px) {
	.box_list {	display: flex;	gap: 16px;	flex-direction: column;}


}